local fn = _gn(0xE1E258829A885245)
--- Used to get a return value from a scaleform function. Returns a string in the same way GET_SCALEFORM_MOVIE_METHOD_RETURN_VALUE_INT returns an int.
-- @param method_return The return value of this native: `EndScaleformMovieMethodReturn`
-- @return Returns a string in the same way `GET_SCALEFORM_MOVIE_METHOD_RETURN_VALUE_INT` returns an int.
function Global.GetScaleformMovieMethodReturnValueString(method_return)
	return fn(method_return, _s)
end
